scayers

New Member
Joined
Aug 13, 2021
Messages
1
Reaction score
0
Credits
16
Hello.
I'm trying to figure why I can't install LMDE4.
The release notes, apparently, have changed
since the last time I installed it.

LMDE 4 Release Notes
Heading: Known issues
Subheading: Repository Errors

After Buster was moved from stable to oldstable,
some must have experienced error messages,
because it says to run
Code:
apt update --allow-releaseinfo-change
in your terminal.

Subheading: LMDE Installer

It appears that the installer must be run in expert mode, and
it says to launch it by running
Code:
sudo live-installer-expert-mode

However, I can't seem to find much info on how to do it.
I mean, where? It's a live USB.

There doesn't seem to be any further information, and I
can't find anything on any of today's poor excuses for search engines.

Can anyone enlighten me on this?
 


KGIII

Super Moderator
Staff member
Gold Supporter
Joined
Jul 23, 2020
Messages
4,513
Reaction score
4,189
Credits
36,208
Those commands would be run in the terminal. Try CTRL ALT T to open a terminal.

Edit: Also, what installer errors are you getting? I've never had any issues installing LMDE4.
 

arochester

Moderator
Gold Supporter
Joined
Apr 25, 2017
Messages
1,578
Reaction score
1,248
Credits
2,722
It doesn't say you have to run the installer in expert mode.

It just tells you how to start expert mode if you want that.

If you don't want to install in expert mode, don't start expert mode.
 
$100 Digital Ocean Credit
Get a free VM to test out Linux!

Members online


Top